#u3669-6
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 48px;
	font-family: alfa-slab-one, serif;
	font-weight: 400;
	position: relative;
}

#u3669-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3669-4  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u3669-3
{
	font-size: 10px;
}

#u3714-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 24px;
	text-align: left;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3703
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3667,#u3670,#u3672,#u3708
{
	background-color: transparent;
	position: relative;
}

#u3706
{
	background-color: transparent;
	position: relative;
}

#u3712
{
	background-color: transparent;
	position: relative;
}

#u3704
{
	background-color: transparent;
	position: relative;
}

#u3710
{
	background-color: transparent;
	position: relative;
}

#u3708:hover,#u3706:hover,#u3712:hover,#u3704:hover,#u3710:hover
{
	background-color: transparent;
}

#u3708_img:hover,#u3706_img:hover,#u3712_img:hover,#u3704_img:hover,#u3710_img:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u3702-4
{
	background-color: transparent;
	line-height: 1.5;
	color: #FFFFFF;
	font-size: 12px;
	font-family: alfa-slab-one, serif;
	font-weight: 400;
	position: relative;
}

#u3701-4
{
	background-color: transparent;
	font-size: 8px;
	text-align: justify;
	position: relative;
}

